name: buildDemo
run-name: ${{ github.actor }} is testing out Gitea Actions 🚀
on:   
  push:
   
jobs:
  Explore-Gitea-Actions:
    runs-on: ubuntu-latest
    steps:
      - uses: actions/setup-java@v3
      with:
        java-version: '11'
        run: | java1 -version